.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.390499,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390499,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390499,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390956,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390956,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390956,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.393804,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393804,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393804,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.194400px;}
.ls9{letter-spacing:-0.026989px;}
.lsd{letter-spacing:-0.025200px;}
.ls7{letter-spacing:-0.016868px;}
.ls3{letter-spacing:-0.016000px;}
.ls2{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.010121px;}
.ls1{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003374px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.013495px;}
.ls8{letter-spacing:0.020242px;}
.ls6{letter-spacing:0.033736px;}
.ls12{letter-spacing:157.708800px;}
.ls10{letter-spacing:157.773600px;}
.lsf{letter-spacing:158.655600px;}
.ls11{letter-spacing:158.882400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-4.128000px;}
.ws10{word-spacing:-3.940000px;}
.ws6{word-spacing:-3.840000px;}
.wsf{word-spacing:-3.800000px;}
.ws7{word-spacing:-3.580000px;}
.ws14{word-spacing:-3.160000px;}
.ws15{word-spacing:-3.108000px;}
.wse{word-spacing:-2.336000px;}
.ws8{word-spacing:-2.232000px;}
.ws1{word-spacing:-2.056000px;}
.ws2{word-spacing:-2.044000px;}
.ws13{word-spacing:-1.968000px;}
.ws11{word-spacing:-1.900000px;}
.ws17{word-spacing:-1.404000px;}
.ws3{word-spacing:-1.040400px;}
.ws12{word-spacing:-0.456000px;}
.ws18{word-spacing:-0.280000px;}
.ws9{word-spacing:-0.182177px;}
.wsd{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.008000px;}
.wsc{word-spacing:0.010121px;}
.ws5{word-spacing:0.016000px;}
.wsa{word-spacing:0.037110px;}
.wsb{word-spacing:0.043857px;}
._1{margin-left:-2018.274720px;}
._8{margin-left:-1963.856000px;}
._16{margin-left:-54.935200px;}
._a{margin-left:-2.552000px;}
._b{margin-left:-1.324000px;}
._5{width:1.731600px;}
._7{width:2.966400px;}
._3{width:4.352400px;}
._4{width:8.103600px;}
._6{width:9.331200px;}
._11{width:35.880000px;}
._1f{width:50.618400px;}
._9{width:56.000000px;}
._1c{width:60.172400px;}
._26{width:69.493600px;}
._19{width:75.353200px;}
._17{width:88.333200px;}
._14{width:103.692000px;}
._13{width:114.004000px;}
._1d{width:115.182800px;}
._25{width:127.767600px;}
._23{width:129.369600px;}
._1b{width:133.228800px;}
._21{width:136.929600px;}
._22{width:189.162800px;}
._e{width:199.560000px;}
._27{width:219.690800px;}
._24{width:231.210800px;}
._c{width:240.120000px;}
._f{width:243.528000px;}
._d{width:252.812000px;}
._29{width:417.366800px;}
._2{width:452.815440px;}
._1a{width:484.290800px;}
._28{width:491.842400px;}
._15{width:562.685200px;}
._2c{width:566.832000px;}
._18{width:574.434800px;}
._1e{width:594.558000px;}
._20{width:602.439200px;}
._2b{width:864.228000px;}
._2a{width:929.532000px;}
._12{width:932.952000px;}
._10{width:1128.720000px;}
._2d{width:1299.864000px;}
._0{width:1419.240000px;}
.fc4{color:rgb(2,3,3);}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(77,77,77);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs9{font-size:18.650400px;}
.fsb{font-size:29.709200px;}
.fs4{font-size:30.800000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:32.638400px;}
.fs7{font-size:33.736400px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:40.403200px;}
.fsa{font-size:41.882000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:40.692484px;}
.y5{bottom:54.673203px;}
.y3{bottom:66.591961px;}
.y11c{bottom:91.351111px;}
.y53{bottom:105.659869px;}
.y55{bottom:105.925425px;}
.y11a{bottom:106.159739px;}
.y54{bottom:106.706471px;}
.yba{bottom:111.783268px;}
.yf6{bottom:124.529935px;}
.y50{bottom:136.901699px;}
.y52{bottom:137.167255px;}
.y51{bottom:137.948301px;}
.y119{bottom:140.103987px;}
.y118{bottom:140.150850px;}
.y112{bottom:145.696275px;}
.yc7{bottom:148.230268px;}
.yc9{bottom:153.145858px;}
.yc8{bottom:161.885947px;}
.yc6{bottom:163.525518px;}
.y111{bottom:165.222418px;}
.y4d{bottom:168.143529px;}
.y4f{bottom:168.409085px;}
.y4e{bottom:169.190131px;}
.y110{bottom:184.748562px;}
.yf7{bottom:193.576722px;}
.yfc{bottom:197.948235px;}
.y4a{bottom:199.385359px;}
.y4c{bottom:199.650915px;}
.y4b{bottom:200.431961px;}
.y9b{bottom:203.555675px;}
.y10f{bottom:204.274706px;}
.yca{bottom:206.972125px;}
.y10e{bottom:226.925033px;}
.y9a{bottom:228.018028px;}
.yd6{bottom:229.361895px;}
.y47{bottom:230.627190px;}
.y49{bottom:230.892745px;}
.y48{bottom:231.673791px;}
.y10d{bottom:246.451176px;}
.yd5{bottom:248.106993px;}
.y99{bottom:251.449869px;}
.y44{bottom:261.869020px;}
.y46{bottom:262.134575px;}
.y45{bottom:262.915621px;}
.y10c{bottom:265.977320px;}
.yd4{bottom:266.852092px;}
.y98{bottom:271.241569px;}
.ye4{bottom:281.738824px;}
.yd3{bottom:285.597190px;}
.y1{bottom:285.940850px;}
.y10b{bottom:288.893203px;}
.y41{bottom:293.110850px;}
.y43{bottom:293.376405px;}
.y42{bottom:294.157451px;}
.yb5{bottom:296.016340px;}
.ye3{bottom:301.264967px;}
.yaf{bottom:304.560980px;}
.ye2{bottom:320.791111px;}
.yae{bottom:324.087124px;}
.y3e{bottom:324.352680px;}
.y40{bottom:324.618235px;}
.y3f{bottom:325.399281px;}
.yb4{bottom:338.192810px;}
.ye1{bottom:340.317255px;}
.ybc{bottom:343.335841px;}
.yad{bottom:343.613268px;}
.y24{bottom:352.470327px;}
.y3b{bottom:355.594510px;}
.y3d{bottom:355.860065px;}
.y3c{bottom:356.641111px;}
.ye0{bottom:359.843399px;}
.y23{bottom:375.120654px;}
.yb3{bottom:376.854575px;}
.y116{bottom:380.853529px;}
.yac{bottom:385.789739px;}
.y39{bottom:386.321475px;}
.yd2{bottom:397.677255px;}
.y22{bottom:397.770980px;}
.yd1{bottom:397.927814px;}
.ydf{bottom:402.019869px;}
.y37{bottom:403.238301px;}
.y3a{bottom:403.503856px;}
.y38{bottom:403.504169px;}
.y10a{bottom:404.800392px;}
.yab{bottom:405.315882px;}
.yce{bottom:410.545827px;}
.yd0{bottom:415.250784px;}
.ycd{bottom:419.285917px;}
.y21{bottom:420.686863px;}
.yde{bottom:421.546013px;}
.y109{bottom:424.326536px;}
.ycc{bottom:428.026006px;}
.ycb{bottom:436.766095px;}
.ydd{bottom:441.072157px;}
.yfb{bottom:441.900065px;}
.y108{bottom:443.852680px;}
.yaa{bottom:447.492353px;}
.y36{bottom:450.882092px;}
.y4{bottom:451.303856px;}
.yfa{bottom:461.426209px;}
.y107{bottom:463.378824px;}
.ya9{bottom:467.018497px;}
.y35{bottom:482.123922px;}
.yf9{bottom:482.248889px;}
.y106{bottom:486.029150px;}
.ydc{bottom:487.591242px;}
.y86{bottom:488.372288px;}
.y87{bottom:488.637843px;}
.y88{bottom:488.887778px;}
.y105{bottom:505.555294px;}
.ydb{bottom:507.117386px;}
.ya8{bottom:509.194967px;}
.y83{bottom:519.614118px;}
.y84{bottom:519.879673px;}
.y85{bottom:520.129608px;}
.yda{bottom:526.643529px;}
.y104{bottom:528.205621px;}
.ya7{bottom:528.721111px;}
.y20{bottom:528.986667px;}
.y2{bottom:539.952549px;}
.yd9{bottom:546.169673px;}
.y1f{bottom:547.731765px;}
.y11f{bottom:548.106667px;}
.y80{bottom:550.855948px;}
.y81{bottom:551.121503px;}
.y82{bottom:551.371438px;}
.y1e{bottom:566.476863px;}
.y11e{bottom:566.851765px;}
.yd8{bottom:566.992353px;}
.y103{bottom:567.257908px;}
.ya6{bottom:570.897582px;}
.y7d{bottom:582.097778px;}
.y7e{bottom:582.363333px;}
.y7f{bottom:582.613268px;}
.y1d{bottom:585.221961px;}
.y11d{bottom:585.596863px;}
.y102{bottom:588.080588px;}
.ya5{bottom:590.423725px;}
.yf5{bottom:598.765607px;}
.y1c{bottom:603.967059px;}
.ya4{bottom:609.949869px;}
.y7a{bottom:613.339608px;}
.y7b{bottom:613.605163px;}
.y7c{bottom:613.855098px;}
.yf4{bottom:615.948301px;}
.y1b{bottom:626.882941px;}
.y97{bottom:639.114118px;}
.y77{bottom:644.581438px;}
.y78{bottom:644.846993px;}
.y79{bottom:645.096928px;}
.yf3{bottom:645.628039px;}
.ya3{bottom:652.126340px;}
.y96{bottom:658.640261px;}
.y34{bottom:664.368451px;}
.ya2{bottom:671.652484px;}
.ycf{bottom:671.824314px;}
.yf2{bottom:675.307778px;}
.y75{bottom:675.308090px;}
.y95{bottom:678.166405px;}
.y73{bottom:683.633725px;}
.y76{bottom:684.149216px;}
.y33{bottom:684.676422px;}
.ya1{bottom:691.178627px;}
.y74{bottom:692.490784px;}
.y94{bottom:697.692549px;}
.y32{bottom:704.984392px;}
.yf1{bottom:704.987829px;}
.ya0{bottom:714.094510px;}
.yf0{bottom:722.170523px;}
.y70{bottom:722.686013px;}
.y16{bottom:722.873464px;}
.y71{bottom:722.951569px;}
.y72{bottom:723.201503px;}
.y31{bottom:725.292363px;}
.y93{bottom:739.869020px;}
.y30{bottom:745.600333px;}
.yef{bottom:751.850574px;}
.y6d{bottom:753.927843px;}
.y6e{bottom:754.193399px;}
.y15{bottom:754.318366px;}
.y6f{bottom:754.443333px;}
.y92{bottom:759.395163px;}
.y2f{bottom:765.908304px;}
.yee{bottom:769.033268px;}
.y91{bottom:778.921307px;}
.y6a{bottom:785.169673px;}
.y117{bottom:785.375401px;}
.y6b{bottom:785.435229px;}
.y6c{bottom:785.685163px;}
.y14{bottom:785.763268px;}
.yb9{bottom:785.825752px;}
.y2e{bottom:786.216275px;}
.ybb{bottom:795.713791px;}
.y9f{bottom:796.884422px;}
.yed{bottom:798.713007px;}
.y67{bottom:816.411659px;}
.y68{bottom:816.677215px;}
.y69{bottom:816.926993px;}
.y13{bottom:817.208170px;}
.y9e{bottom:820.316263px;}
.y90{bottom:821.097778px;}
.yec{bottom:828.392901px;}
.y101{bottom:832.032418px;}
.yc5{bottom:836.095845px;}
.y2d{bottom:836.200859px;}
.y8f{bottom:840.623922px;}
.y9d{bottom:843.748105px;}
.y64{bottom:847.653333px;}
.y65{bottom:847.918889px;}
.y66{bottom:848.168824px;}
.y12{bottom:848.653072px;}
.y100{bottom:851.558562px;}
.y2c{bottom:856.508830px;}
.yeb{bottom:858.072952px;}
.y9c{bottom:863.539960px;}
.yff{bottom:871.084706px;}
.yea{bottom:875.255646px;}
.y2b{bottom:876.816801px;}
.y61{bottom:878.895163px;}
.y62{bottom:879.160719px;}
.y63{bottom:879.410654px;}
.y11{bottom:880.097974px;}
.yc4{bottom:881.469980px;}
.y8e{bottom:882.800392px;}
.y2a{bottom:897.124771px;}
.y8d{bottom:902.326536px;}
.ye9{bottom:904.935229px;}
.y60{bottom:910.137150px;}
.y10{bottom:911.527255px;}
.ye8{bottom:934.614967px;}
.y5f{bottom:941.378824px;}
.yf{bottom:942.972157px;}
.y8c{bottom:944.503007px;}
.y29{bottom:947.108731px;}
.y8b{bottom:964.029150px;}
.ye7{bottom:964.294862px;}
.y28{bottom:967.416702px;}
.ye{bottom:974.417059px;}
.yb6{bottom:980.321921px;}
.yf8{bottom:983.555294px;}
.yc3{bottom:984.075603px;}
.y27{bottom:987.724673px;}
.ye6{bottom:993.974913px;}
.yc2{bottom:999.226664px;}
.y5c{bottom:1003.862484px;}
.y5e{bottom:1004.128195px;}
.y5d{bottom:1004.909085px;}
.yd{bottom:1005.861961px;}
.y26{bottom:1008.032643px;}
.ye5{bottom:1011.157607px;}
.yb2{bottom:1021.312295px;}
.y115{bottom:1022.607582px;}
.y25{bottom:1028.340614px;}
.yc1{bottom:1029.449738px;}
.y59{bottom:1035.104314px;}
.y5b{bottom:1035.370025px;}
.y5a{bottom:1036.150915px;}
.yc{bottom:1037.306863px;}
.yd7{bottom:1038.228497px;}
.yb1{bottom:1041.618860px;}
.y114{bottom:1044.476863px;}
.yc0{bottom:1044.600799px;}
.y1a{bottom:1056.973595px;}
.yb0{bottom:1061.925425px;}
.y56{bottom:1066.346144px;}
.y58{bottom:1066.611699px;}
.y57{bottom:1067.392901px;}
.yb{bottom:1068.752390px;}
.y19{bottom:1075.718693px;}
.ya{bottom:1085.935084px;}
.y113{bottom:1088.215425px;}
.ybf{bottom:1090.133032px;}
.yb8{bottom:1090.793344px;}
.y18{bottom:1094.463791px;}
.y8a{bottom:1097.587974px;}
.yb7{bottom:1100.821503px;}
.y9{bottom:1103.117778px;}
.ybe{bottom:1105.205044px;}
.y17{bottom:1113.208889px;}
.y11b{bottom:1114.255022px;}
.yfe{bottom:1118.676209px;}
.y89{bottom:1128.829804px;}
.y8{bottom:1136.124927px;}
.yfd{bottom:1138.202353px;}
.ybd{bottom:1139.049631px;}
.y6{bottom:1188.829739px;}
.h10{height:13.577491px;}
.h12{height:18.776214px;}
.he{height:22.873279px;}
.hd{height:23.446798px;}
.hf{height:23.793394px;}
.h6{height:23.900800px;}
.ha{height:24.512000px;}
.h9{height:24.832000px;}
.h5{height:27.936000px;}
.hc{height:28.080224px;}
.h11{height:29.107990px;}
.h8{height:30.640000px;}
.h3{height:31.040000px;}
.h1{height:36.768000px;}
.h7{height:37.248000px;}
.h2{height:40.352000px;}
.hb{height:348.221438px;}
.h4{height:1152.042484px;}
.h0{height:1237.176471px;}
.w4{width:787.544052px;}
.w1{width:788.856209px;}
.w2{width:789.637255px;}
.w3{width:791.980392px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:70.294118px;}
.x2{left:74.152484px;}
.x46{left:80.244641px;}
.x4{left:81.260000px;}
.x2b{left:88.424064px;}
.x3e{left:90.242026px;}
.x42{left:91.522941px;}
.x45{left:92.960065px;}
.x8{left:96.068627px;}
.xb{left:97.193333px;}
.x6{left:98.739804px;}
.x41{left:101.457843px;}
.xe{left:106.565882px;}
.xf{left:110.096209px;}
.x1{left:119.562484px;}
.x10{left:122.889739px;}
.x13{left:125.342222px;}
.x7{left:126.857451px;}
.x24{left:131.309412px;}
.xd{left:157.880588px;}
.x11{left:167.050065px;}
.x47{left:171.628087px;}
.x31{left:173.777979px;}
.x2c{left:193.506584px;}
.x3a{left:211.679020px;}
.x43{left:219.723791px;}
.x3f{left:224.113112px;}
.x20{left:228.299673px;}
.x44{left:277.880926px;}
.x52{left:299.093660px;}
.x4f{left:326.070980px;}
.x38{left:352.200554px;}
.x39{left:355.040961px;}
.x35{left:357.212993px;}
.x51{left:358.734314px;}
.x36{left:361.059196px;}
.x40{left:371.918366px;}
.x49{left:386.898824px;}
.x3d{left:392.866013px;}
.x25{left:414.532222px;}
.x37{left:417.710922px;}
.x12{left:436.760784px;}
.x2a{left:460.754510px;}
.x22{left:482.420719px;}
.x4d{left:487.562343px;}
.x33{left:494.711724px;}
.x34{left:503.556935px;}
.xc{left:508.991895px;}
.x23{left:510.538366px;}
.x18{left:518.364444px;}
.x1f{left:521.910392px;}
.x1e{left:527.674510px;}
.x19{left:529.814575px;}
.x1d{left:531.079869px;}
.x17{left:533.329281px;}
.x14{left:534.735163px;}
.x4b{left:538.656013px;}
.x4c{left:543.107974px;}
.x27{left:548.200548px;}
.x1a{left:571.834837px;}
.x15{left:578.864248px;}
.x21{left:640.098235px;}
.x50{left:644.675163px;}
.x4e{left:650.408039px;}
.x4a{left:684.162493px;}
.x29{left:689.460327px;}
.x32{left:695.270518px;}
.x48{left:709.423856px;}
.x3c{left:710.767255px;}
.x2d{left:712.068633px;}
.x2f{left:713.794557px;}
.x3b{left:718.968235px;}
.x2e{left:721.923527px;}
.x5{left:731.824248px;}
.x30{left:742.344765px;}
.xa{left:744.445948px;}
.x9{left:770.204837px;}
.x1b{left:798.931699px;}
.x1c{left:812.100131px;}
.x26{left:829.392484px;}
.x28{left:831.892142px;}
.x16{left:848.559346px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.165931pt;}
.ls9{letter-spacing:-0.023037pt;}
.lsd{letter-spacing:-0.021510pt;}
.ls7{letter-spacing:-0.014398pt;}
.ls3{letter-spacing:-0.013657pt;}
.ls2{letter-spacing:-0.010243pt;}
.lsb{letter-spacing:-0.008639pt;}
.ls1{letter-spacing:-0.006828pt;}
.ls4{letter-spacing:-0.003414pt;}
.lse{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002880pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.011518pt;}
.ls8{letter-spacing:0.017278pt;}
.ls6{letter-spacing:0.028796pt;}
.ls12{letter-spacing:134.613369pt;}
.ls10{letter-spacing:134.668679pt;}
.lsf{letter-spacing:135.421516pt;}
.ls11{letter-spacing:135.615103pt;}
.ws16{word-spacing:-3.523481pt;}
.ws10{word-spacing:-3.363013pt;}
.ws6{word-spacing:-3.277657pt;}
.wsf{word-spacing:-3.243515pt;}
.ws7{word-spacing:-3.055732pt;}
.ws14{word-spacing:-2.697238pt;}
.ws15{word-spacing:-2.652854pt;}
.wse{word-spacing:-1.993908pt;}
.ws8{word-spacing:-1.905138pt;}
.ws1{word-spacing:-1.754912pt;}
.ws2{word-spacing:-1.744669pt;}
.ws13{word-spacing:-1.679799pt;}
.ws11{word-spacing:-1.621757pt;}
.ws17{word-spacing:-1.198393pt;}
.ws3{word-spacing:-0.888040pt;}
.ws12{word-spacing:-0.389222pt;}
.ws18{word-spacing:-0.238996pt;}
.ws9{word-spacing:-0.155498pt;}
.wsd{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.006828pt;}
.wsc{word-spacing:0.008639pt;}
.ws5{word-spacing:0.013657pt;}
.wsa{word-spacing:0.031676pt;}
.wsb{word-spacing:0.037435pt;}
._1{margin-left:-1722.711476pt;}
._8{margin-left:-1676.262025pt;}
._16{margin-left:-46.890296pt;}
._a{margin-left:-2.178276pt;}
._b{margin-left:-1.130109pt;}
._5{width:1.478018pt;}
._7{width:2.531990pt;}
._3{width:3.715019pt;}
._4{width:6.916880pt;}
._6{width:7.964706pt;}
._11{width:30.625607pt;}
._1f{width:43.205664pt;}
._9{width:47.799163pt;}
._1c{width:51.360542pt;}
._26{width:59.316713pt;}
._19{width:64.318213pt;}
._17{width:75.397376pt;}
._14{width:88.506979pt;}
._13{width:97.308854pt;}
._1d{width:98.315026pt;}
._25{width:109.056864pt;}
._23{width:110.424261pt;}
._1b{width:113.718306pt;}
._21{width:116.877148pt;}
._22{width:161.461135pt;}
._e{width:170.335732pt;}
._27{width:187.518507pt;}
._24{width:197.351478pt;}
._c{width:204.955983pt;}
._f{width:207.864904pt;}
._d{width:215.789322pt;}
._29{width:356.246139pt;}
._2{width:386.503555pt;}
._1a{width:413.369553pt;}
._28{width:419.815270pt;}
._15{width:480.283602pt;}
._2c{width:483.823130pt;}
._18{width:490.312549pt;}
._1e{width:507.488837pt;}
._20{width:514.215886pt;}
._2b{width:737.667414pt;}
._2a{width:793.408067pt;}
._12{width:796.327230pt;}
._10{width:963.426276pt;}
._2d{width:1109.507347pt;}
._0{width:1211.401506pt;}
.fs9{font-size:15.919170pt;}
.fsb{font-size:25.358480pt;}
.fs4{font-size:26.289540pt;}
.fs5{font-size:27.313808pt;}
.fs8{font-size:27.858718pt;}
.fs7{font-size:28.795923pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:34.486413pt;}
.fsa{font-size:35.748653pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:34.733333pt;}
.y5{bottom:46.666667pt;}
.y3{bottom:56.840000pt;}
.y11c{bottom:77.973333pt;}
.y53{bottom:90.186667pt;}
.y55{bottom:90.413333pt;}
.y11a{bottom:90.613333pt;}
.y54{bottom:91.080000pt;}
.yba{bottom:95.413333pt;}
.yf6{bottom:106.293333pt;}
.y50{bottom:116.853333pt;}
.y52{bottom:117.080000pt;}
.y51{bottom:117.746667pt;}
.y119{bottom:119.586667pt;}
.y118{bottom:119.626667pt;}
.y112{bottom:124.360000pt;}
.yc7{bottom:126.522907pt;}
.yc9{bottom:130.718640pt;}
.yc8{bottom:138.178800pt;}
.yc6{bottom:139.578267pt;}
.y111{bottom:141.026667pt;}
.y4d{bottom:143.520000pt;}
.y4f{bottom:143.746667pt;}
.y4e{bottom:144.413333pt;}
.y110{bottom:157.693333pt;}
.yf7{bottom:165.228667pt;}
.yfc{bottom:168.960000pt;}
.y4a{bottom:170.186667pt;}
.y4c{bottom:170.413333pt;}
.y4b{bottom:171.080000pt;}
.y9b{bottom:173.746267pt;}
.y10f{bottom:174.360000pt;}
.yca{bottom:176.662400pt;}
.y10e{bottom:193.693333pt;}
.y9a{bottom:194.626267pt;}
.yd6{bottom:195.773333pt;}
.y47{bottom:196.853333pt;}
.y49{bottom:197.080000pt;}
.y48{bottom:197.746667pt;}
.y10d{bottom:210.360000pt;}
.yd5{bottom:211.773333pt;}
.y99{bottom:214.626667pt;}
.y44{bottom:223.520000pt;}
.y46{bottom:223.746667pt;}
.y45{bottom:224.413333pt;}
.y10c{bottom:227.026667pt;}
.yd4{bottom:227.773333pt;}
.y98{bottom:231.520000pt;}
.ye4{bottom:240.480000pt;}
.yd3{bottom:243.773333pt;}
.y1{bottom:244.066667pt;}
.y10b{bottom:246.586667pt;}
.y41{bottom:250.186667pt;}
.y43{bottom:250.413333pt;}
.y42{bottom:251.080000pt;}
.yb5{bottom:252.666667pt;}
.ye3{bottom:257.146667pt;}
.yaf{bottom:259.960000pt;}
.ye2{bottom:273.813333pt;}
.yae{bottom:276.626667pt;}
.y3e{bottom:276.853333pt;}
.y40{bottom:277.080000pt;}
.y3f{bottom:277.746667pt;}
.yb4{bottom:288.666667pt;}
.ye1{bottom:290.480000pt;}
.ybc{bottom:293.056533pt;}
.yad{bottom:293.293333pt;}
.y24{bottom:300.853333pt;}
.y3b{bottom:303.520000pt;}
.y3d{bottom:303.746667pt;}
.y3c{bottom:304.413333pt;}
.ye0{bottom:307.146667pt;}
.y23{bottom:320.186667pt;}
.yb3{bottom:321.666667pt;}
.y116{bottom:325.080000pt;}
.yac{bottom:329.293333pt;}
.y39{bottom:329.747200pt;}
.yd2{bottom:339.440000pt;}
.y22{bottom:339.520000pt;}
.yd1{bottom:339.653867pt;}
.ydf{bottom:343.146667pt;}
.y37{bottom:344.186667pt;}
.y3a{bottom:344.413333pt;}
.y38{bottom:344.413600pt;}
.y10a{bottom:345.520000pt;}
.yab{bottom:345.960000pt;}
.yce{bottom:350.424053pt;}
.yd0{bottom:354.440000pt;}
.ycd{bottom:357.884213pt;}
.y21{bottom:359.080000pt;}
.yde{bottom:359.813333pt;}
.y109{bottom:362.186667pt;}
.ycc{bottom:365.344373pt;}
.ycb{bottom:372.804533pt;}
.ydd{bottom:376.480000pt;}
.yfb{bottom:377.186667pt;}
.y108{bottom:378.853333pt;}
.yaa{bottom:381.960000pt;}
.y36{bottom:384.853333pt;}
.y4{bottom:385.213333pt;}
.yfa{bottom:393.853333pt;}
.y107{bottom:395.520000pt;}
.ya9{bottom:398.626667pt;}
.y35{bottom:411.520000pt;}
.yf9{bottom:411.626667pt;}
.y106{bottom:414.853333pt;}
.ydc{bottom:416.186667pt;}
.y86{bottom:416.853333pt;}
.y87{bottom:417.080000pt;}
.y88{bottom:417.293333pt;}
.y105{bottom:431.520000pt;}
.ydb{bottom:432.853333pt;}
.ya8{bottom:434.626667pt;}
.y83{bottom:443.520000pt;}
.y84{bottom:443.746667pt;}
.y85{bottom:443.960000pt;}
.yda{bottom:449.520000pt;}
.y104{bottom:450.853333pt;}
.ya7{bottom:451.293333pt;}
.y20{bottom:451.520000pt;}
.y2{bottom:460.880000pt;}
.yd9{bottom:466.186667pt;}
.y1f{bottom:467.520000pt;}
.y11f{bottom:467.840000pt;}
.y80{bottom:470.186667pt;}
.y81{bottom:470.413333pt;}
.y82{bottom:470.626667pt;}
.y1e{bottom:483.520000pt;}
.y11e{bottom:483.840000pt;}
.yd8{bottom:483.960000pt;}
.y103{bottom:484.186667pt;}
.ya6{bottom:487.293333pt;}
.y7d{bottom:496.853333pt;}
.y7e{bottom:497.080000pt;}
.y7f{bottom:497.293333pt;}
.y1d{bottom:499.520000pt;}
.y11d{bottom:499.840000pt;}
.y102{bottom:501.960000pt;}
.ya5{bottom:503.960000pt;}
.yf5{bottom:511.080267pt;}
.y1c{bottom:515.520000pt;}
.ya4{bottom:520.626667pt;}
.y7a{bottom:523.520000pt;}
.y7b{bottom:523.746667pt;}
.y7c{bottom:523.960000pt;}
.yf4{bottom:525.746667pt;}
.y1b{bottom:535.080000pt;}
.y97{bottom:545.520000pt;}
.y77{bottom:550.186667pt;}
.y78{bottom:550.413333pt;}
.y79{bottom:550.626667pt;}
.yf3{bottom:551.080000pt;}
.ya3{bottom:556.626667pt;}
.y96{bottom:562.186667pt;}
.y34{bottom:567.076000pt;}
.ya2{bottom:573.293333pt;}
.ycf{bottom:573.440000pt;}
.yf2{bottom:576.413333pt;}
.y75{bottom:576.413600pt;}
.y95{bottom:578.853333pt;}
.y73{bottom:583.520000pt;}
.y76{bottom:583.960000pt;}
.y33{bottom:584.410000pt;}
.ya1{bottom:589.960000pt;}
.y74{bottom:591.080000pt;}
.y94{bottom:595.520000pt;}
.y32{bottom:601.744000pt;}
.yf1{bottom:601.746933pt;}
.ya0{bottom:609.520000pt;}
.yf0{bottom:616.413333pt;}
.y70{bottom:616.853333pt;}
.y16{bottom:617.013333pt;}
.y71{bottom:617.080000pt;}
.y72{bottom:617.293333pt;}
.y31{bottom:619.078000pt;}
.y93{bottom:631.520000pt;}
.y30{bottom:636.412000pt;}
.yef{bottom:641.746933pt;}
.y6d{bottom:643.520000pt;}
.y6e{bottom:643.746667pt;}
.y15{bottom:643.853333pt;}
.y6f{bottom:643.960000pt;}
.y92{bottom:648.186667pt;}
.y2f{bottom:653.746000pt;}
.yee{bottom:656.413333pt;}
.y91{bottom:664.853333pt;}
.y6a{bottom:670.186667pt;}
.y117{bottom:670.362267pt;}
.y6b{bottom:670.413333pt;}
.y6c{bottom:670.626667pt;}
.y14{bottom:670.693333pt;}
.yb9{bottom:670.746667pt;}
.y2e{bottom:671.080000pt;}
.ybb{bottom:679.186667pt;}
.y9f{bottom:680.185867pt;}
.yed{bottom:681.746667pt;}
.y67{bottom:696.853467pt;}
.y68{bottom:697.080133pt;}
.y69{bottom:697.293333pt;}
.y13{bottom:697.533333pt;}
.y9e{bottom:700.186267pt;}
.y90{bottom:700.853333pt;}
.yec{bottom:707.080133pt;}
.y101{bottom:710.186667pt;}
.yc5{bottom:713.655031pt;}
.y2d{bottom:713.744667pt;}
.y8f{bottom:717.520000pt;}
.y9d{bottom:720.186667pt;}
.y64{bottom:723.520000pt;}
.y65{bottom:723.746667pt;}
.y66{bottom:723.960000pt;}
.y12{bottom:724.373333pt;}
.y100{bottom:726.853333pt;}
.y2c{bottom:731.078667pt;}
.yeb{bottom:732.413733pt;}
.y9c{bottom:737.080133pt;}
.yff{bottom:743.520000pt;}
.yea{bottom:747.080133pt;}
.y2b{bottom:748.412667pt;}
.y61{bottom:750.186667pt;}
.y62{bottom:750.413333pt;}
.y63{bottom:750.626667pt;}
.y11{bottom:751.213333pt;}
.yc4{bottom:752.384418pt;}
.y8e{bottom:753.520000pt;}
.y2a{bottom:765.746667pt;}
.y8d{bottom:770.186667pt;}
.ye9{bottom:772.413333pt;}
.y60{bottom:776.853467pt;}
.y10{bottom:778.040000pt;}
.ye8{bottom:797.746667pt;}
.y5f{bottom:803.520000pt;}
.yf{bottom:804.880000pt;}
.y8c{bottom:806.186667pt;}
.y29{bottom:808.410800pt;}
.y8b{bottom:822.853333pt;}
.ye7{bottom:823.080133pt;}
.y28{bottom:825.744800pt;}
.ye{bottom:831.720000pt;}
.yb6{bottom:836.760133pt;}
.yf8{bottom:839.520000pt;}
.yc3{bottom:839.964113pt;}
.y27{bottom:843.078800pt;}
.ye6{bottom:848.413733pt;}
.yc2{bottom:852.896399pt;}
.y5c{bottom:856.853333pt;}
.y5e{bottom:857.080133pt;}
.y5d{bottom:857.746667pt;}
.yd{bottom:858.560000pt;}
.y26{bottom:860.412800pt;}
.ye5{bottom:863.080133pt;}
.yb2{bottom:871.747733pt;}
.y115{bottom:872.853333pt;}
.y25{bottom:877.746800pt;}
.yc1{bottom:878.693500pt;}
.y59{bottom:883.520000pt;}
.y5b{bottom:883.746800pt;}
.y5a{bottom:884.413333pt;}
.yc{bottom:885.400000pt;}
.yd7{bottom:886.186667pt;}
.yb1{bottom:889.080533pt;}
.y114{bottom:891.520000pt;}
.yc0{bottom:891.625787pt;}
.y1a{bottom:902.186667pt;}
.yb0{bottom:906.413333pt;}
.y56{bottom:910.186667pt;}
.y58{bottom:910.413333pt;}
.y57{bottom:911.080133pt;}
.yb{bottom:912.240533pt;}
.y19{bottom:918.186667pt;}
.ya{bottom:926.906933pt;}
.y113{bottom:928.853333pt;}
.ybf{bottom:930.490119pt;}
.yb8{bottom:931.053733pt;}
.y18{bottom:934.186667pt;}
.y8a{bottom:936.853333pt;}
.yb7{bottom:939.613333pt;}
.y9{bottom:941.573333pt;}
.ybe{bottom:943.354933pt;}
.y17{bottom:950.186667pt;}
.y11b{bottom:951.079600pt;}
.yfe{bottom:954.853333pt;}
.y89{bottom:963.520000pt;}
.y8{bottom:969.746800pt;}
.yfd{bottom:971.520000pt;}
.ybd{bottom:972.243200pt;}
.y6{bottom:1014.733333pt;}
.h10{height:11.589156pt;}
.h12{height:16.026560pt;}
.he{height:19.523636pt;}
.hd{height:20.013166pt;}
.hf{height:20.309005pt;}
.h6{height:20.400683pt;}
.ha{height:20.922377pt;}
.h9{height:21.195515pt;}
.h5{height:23.844954pt;}
.hc{height:23.968057pt;}
.h11{height:24.845314pt;}
.h8{height:26.152971pt;}
.h3{height:26.494393pt;}
.h1{height:31.383565pt;}
.h7{height:31.793272pt;}
.h2{height:34.442711pt;}
.hb{height:297.226667pt;}
.h4{height:983.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:672.213333pt;}
.w1{width:673.333333pt;}
.w2{width:674.000000pt;}
.w3{width:676.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:60.000000pt;}
.x2{left:63.293333pt;}
.x46{left:68.493333pt;}
.x4{left:69.360000pt;}
.x2b{left:75.474933pt;}
.x3e{left:77.026667pt;}
.x42{left:78.120000pt;}
.x45{left:79.346667pt;}
.x8{left:82.000000pt;}
.xb{left:82.960000pt;}
.x6{left:84.280000pt;}
.x41{left:86.600000pt;}
.xe{left:90.960000pt;}
.xf{left:93.973333pt;}
.x1{left:102.053333pt;}
.x10{left:104.893333pt;}
.x13{left:106.986667pt;}
.x7{left:108.280000pt;}
.x24{left:112.080000pt;}
.xd{left:134.760000pt;}
.x11{left:142.586667pt;}
.x47{left:146.494267pt;}
.x31{left:148.329321pt;}
.x2c{left:165.168800pt;}
.x3a{left:180.680000pt;}
.x43{left:187.546667pt;}
.x3f{left:191.293200pt;}
.x20{left:194.866667pt;}
.x44{left:237.187067pt;}
.x52{left:255.293333pt;}
.x4f{left:278.320000pt;}
.x38{left:300.623067pt;}
.x39{left:303.047515pt;}
.x35{left:304.901467pt;}
.x51{left:306.200000pt;}
.x36{left:308.184418pt;}
.x40{left:317.453333pt;}
.x49{left:330.240000pt;}
.x3d{left:335.333333pt;}
.x25{left:353.826667pt;}
.x37{left:356.539867pt;}
.x12{left:372.800000pt;}
.x2a{left:393.280000pt;}
.x22{left:411.773333pt;}
.x4d{left:416.162000pt;}
.x33{left:422.264400pt;}
.x34{left:429.814287pt;}
.xc{left:434.453333pt;}
.x23{left:435.773333pt;}
.x18{left:442.453333pt;}
.x1f{left:445.480000pt;}
.x1e{left:450.400000pt;}
.x19{left:452.226667pt;}
.x1d{left:453.306667pt;}
.x17{left:455.226667pt;}
.x14{left:456.426667pt;}
.x4b{left:459.773333pt;}
.x4c{left:463.573333pt;}
.x27{left:467.920133pt;}
.x1a{left:488.093333pt;}
.x15{left:494.093333pt;}
.x21{left:546.360000pt;}
.x50{left:550.266667pt;}
.x4e{left:555.160000pt;}
.x4a{left:583.971333pt;}
.x29{left:588.493333pt;}
.x32{left:593.452660pt;}
.x48{left:605.533333pt;}
.x3c{left:606.680000pt;}
.x2d{left:607.790800pt;}
.x2f{left:609.263974pt;}
.x3b{left:613.680000pt;}
.x2e{left:616.202509pt;}
.x5{left:624.653333pt;}
.x30{left:633.633189pt;}
.xa{left:635.426667pt;}
.x9{left:657.413333pt;}
.x1b{left:681.933333pt;}
.x1c{left:693.173333pt;}
.x26{left:707.933333pt;}
.x28{left:710.066933pt;}
.x16{left:724.293333pt;}
}
